<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s07 | Activity</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="css/index.css">
</head>
<body>
	<div class="foot-wrap">
		<footer id="pre-foot">
			<div id="foot-container">
				<section id="about">
					<h4>About Us</h4>
					<a href="#">History</a>
					<a href="#">Mission & Vision</a>
					<a href="#">Founders</a>
					<a href="#">Branches</a>
				</section>
				<section id="career">
					<h4>Careers</h4>
					<a href="#">IT Instructor</a>
					<a href="#">Junior Web Developer</a>
					<a href="#">Career Advisor</a>
				</section>
				<section id="follow-us">
					<h4>Follow Us</h4>
					<p>Facebook - zuittcodingbootcamp</p>
					<p>LinkIn - zuittcodingbootcamp</p>
				</section>
				<section id="contact-us">
					<h4>Contact Us</h4>
					<p>0917 166 8714 (globe)</p>
					<p>0932 868 8713 (smart)</p>
					<p>Email: helpdesk@zuitt.co</p>
					<br/>
					<a href="#" id="button">Message Us!</a>
				</section>
			</div>
		</footer>
	</div>
	<div class="post-foot">
		<a href="#">Terms of Service | </a>
		<a href="#">Privacy Policy | </a>
		<p>© 2020 Zuitt. All Rights Reserved</p>
	</div>
</body>
</html>